## partimage 0.6.8

=== debian/changelog ===
partimage (0.6.8-3) unstable; urgency=medium

  * Orphan the package.

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Mar 2014 23:25:47 +0100

partimage (0.6.8-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/03-ftbfs-zlib.patch: Fix FTBFS errors: 
    "cannot convert 'gzFile_s**' to 'gzFile' for argument '1'". 
    (Closes: #662596)

 -- Mònica Ramírez Arceda <monica@probeta.net>  Tue, 27 Mar 2012 00:26:40 +0200

partimage (0.6.8-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS -Werror=format-security (Closes: #643453)

 -- Simon Paillard <spaillard@debian.org>  Fri, 18 Nov 2011 23:05:47 +0100

partimage (0.6.8-2) unstable; urgency=low

  * Bump debhelper compatibility level to 8.
  * Switch to dpkg source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
  * Bump Standards-Version to 3.9.1. No further changes.
  * debian/patches/01-openssl.patch
    - Fix build failure when compiling against libssl-dev (>= 1.0.0). The
      Debian openssl package has dropped SSL2 support.
  * Update db-utils versions for partimaged-passwd, current default is 5.1.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2011 17:42:22 +0200

partimage (0.6.8-1) unstable; urgency=low

  * New upstream release.
  * Use set -e instead of #!/bin/sh -e for all maintainer scripts.
  * debian/patches/01-gcc4.3-includes.patch
    - Removed, merged upstream.
  * Bump Standards-Version to 3.8.3. Add README.source which refers to the
    quilt patch management documentation.
  * Update list of db-util versions, make db4.7-util the recommended one.

 -- Michael Biebl <biebl@debian.org>  Fri, 25 Sep 2009 06:21:20 +0200

partimage (0.6.7-2) unstable; urgency=low

  * debian/control 
    - Add {misc:Depends} to all binary packages.
    - Wrap Build-Depends.
    - Remove -1 revision from e2fslibs-dev Build-Depends.
    - Bump Build-Depends on debhelper to (>= 7).
    - Bump Depends on lsb-base to (>= 3.2-14) for status_of_proc.
    - Bump Standards-Version to 3.8.1. No further changes.
  * debian/compat
    - Bump debhelper compat level to 7.
  * debian/rules 
    - Include debhelper.mk before any other files as recommended by the cdbs
      documentation.
  * Switch patch management system to quilt.
  * debian/partimage-server.partimaged.init
    - Add "status" action using status_of_proc.
    - Track the daemon using a pid file. Pass -m and -b to s-s-d for that to
      work and remove -D from OPTS
    - Print more useful messages if daemon is already running or stopped.

 -- Michael Biebl <biebl@debian.org>  Wed, 08 Apr 2009 00:19:43 +0200

partimage (0.6.7-1) unstable; urgency=low

  * New upstream release. Closes: #443572
  * Removed patches
    - debian/patches/disable_header_check.diff (fixed upstream)
    - debian/patches/empty_salt.diff (merged upstream)
    - debian/patches/help.diff (merged upstream)
    - debian/patches/makefile_ssl_fix.diff (obsolete)
    - debian/patches/partimaged_gui.diff (merged upstream)
    - debian/patches/port.diff (merged upstream)
    - debian/patches/xfs.diff (fixed upstream)
  * debian/patches/01-gcc4.3-includes.patch
    - Fix FTBFS with GCC 4.3 by using the iso C++ headers. Closes: #461716
  * debian/control
    - Use new Homepage field to specify the upstream URL.
    - Bump Standards-Version to 3.7.3 after removing the complete copy of the
      GFDL from debian/copyright.
    - Make db4.6-util the only recommended version.
    - Fix a few spelling errors in the long description.
  * debian/partimage-server.partimaged.init
    - Fix LSB init header. Use $remote_fs instead of $local_fs as the daemon
      requires /usr to be mounted.
    - Remove S from Should-Stop.
  * debian/partimage-server.partimaged.default
    - Remove LAUNCH option. To disable the service use a runlevel editor like
      sysv-rc-conf instead.
  * debian/copyright
    - Remove the complete copy of the GFDL and add a pointer to
      /usr/share/common-licenses/GFDL instead.
  * debian/partimaged-passwd
    - Add support for db4.6-util.
  * debian/rules
    - Remove hacks which are no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Feb 2008 00:42:54 +0100

partimage (0.6.4-17) unstable; urgency=low

  * Update maintainer email address to biebl@debian.org.
  * Switch debian/partimaged-passwd to /bin/bash, it uses bash only
    features, like read -s.
  * debian/patches/disable_header_check.diff
    - Added. Disable header check for amd64. Closes: #391046
      This patch is a workaround. A proper fix is expected in the next
      upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Oct 2006 02:41:43 +0200

partimage (0.6.4-16) unstable; urgency=medium

  * Updated xfs.diff to fix a FTBFS on amd64. Closes: #374633
    Thanks to Andreas Jochens for the patch.
  * Fixed small typo in package description and README file. Closes: #390249
  * Added a Recommends: db4-util | db4.3-util | db4.2-util. Closes: #376040
  * Added LSB header to init script.

 -- Michael Biebl <biebl@teco.edu>  Sat, 30 Sep 2006 01:47:17 +0200

partimage (0.6.4-15) unstable; urgency=low

  * Bumped debhelper compatibility to 5.
  * Bumped Standards-Version to 3.7.2, no further changes required.
  * Added homepage URL to package description.
  * Added versioned dependency on lsb-base. Closes: #335953
  * Updated patch xfs.diff to make partimage compile on ppc64. Closes: #361075
    Thanks to Andreas Jochens.
  * Do not recommend the usage of update-rc.d in /etc/default/partimaged but
    suggest better alternatives. Closes: #367598
  * Set the default debug level to 1.
  * PAM support is back. Added empty_salt.diff to fix the crash related to
    PAM. Also install a pam configuration file into /etc/pam.d/partimaged.
    Because of security reasons an alternative authentication scheme was
    implemented using its own password file in /etc/partimaged/passwd.db.

