## partimage 0.6.9

=== debian/changelog ===
partimage (0.6.9-6build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:40 +0000

partimage (0.6.9-6) unstable; urgency=medium

  * QA upload.
  * Have partimage recommend e2fsprogs (Closes: #887200)
    - code first checks if /sbin/e2fsck is available, so hard dependency
      should not be needed. Users likely still want it to be though, so
      recommend e2fsprogs.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 04 Feb 2018 02:12:09 +0100

partimage (0.6.9-5) unstable; urgency=medium

  * QA upload.
  * Apply patch from Chris West to build with OpenSSL 1.1
    (Closes: #859549)

 -- Adrian Bunk <bunk@debian.org>  Sat, 01 Jul 2017 13:50:34 +0300

partimage (0.6.9-4) unstable; urgency=medium

  * QA upload.
  * Build-Depend on libssl1.0-dev (or "libssl-dev (<< 1.1.0~)" for
    backports) to address FTBFS with openssl 1.1.0.
    Thanks to Adrian Bunk <bunk@stusta.de> for the patch.

 -- Michael Prokop <mika@debian.org>  Sat, 26 Nov 2016 00:33:55 +0100

partimage (0.6.9-3) unstable; urgency=medium

  * QA upload.
  * Restore openssl patch, it needed a refresh, dropping
    is not compatible with all the various openssl implementations.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Sep 2016 23:25:19 +0200

partimage (0.6.9-2) unstable; urgency=medium

  * QA upload.

  [ Dmitrijs Ledkovs ]
  * Recommend a default db-util, instead of db5.1-util.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 25 Sep 2016 23:02:01 +0200

partimage (0.6.9-1) unstable; urgency=medium

  * QA upload
  * New upstream release.
  * Bump Standards-Version to 3.9.8. No further changes.
  * Fix spelling error reported by lintian
    - let's replaced by lets
  * Drop patches merged in new upstream release:
    - 01-openssl.patch
    - 02-format-security.patch
  * Rename remaining unapplied patch from previous release.
    - renamed 03-ftbfs-zlib.patch to 01-ftbfs-zlib.patch

 -- Andrew Worsley <amworsley@gmail.com>  Sun, 18 Sep 2016 17:43:25 +1000
