=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: partimage
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs,
  debhelper (>= 8),
+ dh-autoreconf,
  autotools-dev,
  libbz2-dev,
  libnewt-dev,
@@ -13,16 +15,16 @@
  libssl-dev,
  libpam0g-dev,
  gettext
-Standards-Version: 3.9.1
+Standards-Version: 3.9.8
 Homepage: http://www.partimage.org
 
 Package: partimage-server
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssl, adduser, lsb-base (>= 3.2-14)
 Conflicts: partimage (<< 0.6.0), partimage-doc (<= 20020126-6)
-Recommends: db5.1-util
+Recommends: db-util
 Description: server to use partimage across a network
- Partition Image is a partition imaging utility. It let's you backup up your
+ Partition Image is a partition imaging utility. It lets you backup up your
  partitions from a client to a server.
  .
  All data will be transferred encrypted using SSL.
@@ -30,6 +32,7 @@
 Package: partimage
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: e2fsprogs
 Conflicts: partimage-server (<< 0.6.0), partimage-doc (<= 20020126-6)
 Description: backup partitions into a compressed image file
  Partition Image is a partition imaging utility. It has support for the
