## partimage 0.6.9-1.drbl2

=== debian/changelog ===
partimage (0.6.9-1.drbl2) unstable; urgency=low

  * Configure with options -disable-pam --disable-ssl --disable-login --enable-all-static. Remove openssl dep. Compiled on Debian Lenny.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Mar 2011 22:34:38 -0700

partimage (0.6.9-1.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream. Compiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Mar 2011 11:58:35 +0800

partimage (0.6.8-1.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Mar 2011 11:53:21 +0800
