=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-log-dir=/var/log/partimage \
                             --with-debug-level=1 \
                             --disable-pam \
                             --disable-ssl --disable-login --enable-all-static

DEB_INSTALL_DOCS_ALL := BUGS AUTHORS README THANKS

DEB_DH_INSTALLINIT_ARGS := --name=partimaged
DEB_DH_INSTALLPAM_ARGS := --name=partimaged
