## partimage 0.6.9-1.drbl3

=== debian/changelog ===
partimage (0.6.9-1.drbl3) unstable; urgency=low

  [ Thomas Tsai ]
  * To enable --enable-all-static, the lib /usr/lib/libc.a was added in configure.ac before re-running ./autogen.sh.

  [ Steven Shiau ]
  * Compiled on Sid. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 May 2011 10:15:36 +0800
